<DBXML>
	<TABLE name="Mtime2" status="" central="true" out="record">
		<FIELD>monthid</FIELD>
		<FIELD>time0id</FIELD>
		<FIELD>yearid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>TIME011</FIELD>
		<FIELD>TIME012</FIELD>
		<FIELD>TIME013</FIELD>
		<FIELD>TIME021</FIELD>
		<FIELD>TIME022</FIELD>
		<FIELD>TIME023</FIELD>
		<FIELD>TIME031</FIELD>
		<FIELD>TIME032</FIELD>
		<FIELD>TIME033</FIELD>
		<FIELD>TIME041</FIELD>
		<FIELD>TIME042</FIELD>
		<FIELD>TIME043</FIELD>
		<FIELD>TIME051</FIELD>
		<FIELD>TIME052</FIELD>
		<FIELD>TIME053</FIELD>
		<FIELD>TIME061</FIELD>
		<FIELD>TIME062</FIELD>
		<FIELD>TIME063</FIELD>
		<FIELD>TIME071</FIELD>
		<FIELD>TIME072</FIELD>
		<FIELD>TIME073</FIELD>
		<FIELD>TIME081</FIELD>
		<FIELD>TIME082</FIELD>
		<FIELD>TIME083</FIELD>
		<FIELD>TIME091</FIELD>
		<FIELD>TIME092</FIELD>
		<FIELD>TIME093</FIELD>
		<FIELD>TIME101</FIELD>
		<FIELD>TIME102</FIELD>
		<FIELD>TIME103</FIELD>
		<FIELD>TIME111</FIELD>
		<FIELD>TIME112</FIELD>
		<FIELD>TIME113</FIELD>
		<FIELD>TIME121</FIELD>
		<FIELD>TIME122</FIELD>
		<FIELD>TIME123</FIELD>
		<FIELD>TIME131</FIELD>
		<FIELD>TIME132</FIELD>
		<FIELD>TIME133</FIELD>
		<FIELD>TIME141</FIELD>
		<FIELD>TIME142</FIELD>
		<FIELD>TIME143</FIELD>
		<FIELD>TIME151</FIELD>
		<FIELD>TIME152</FIELD>
		<FIELD>TIME153</FIELD>
		<FIELD>TIME161</FIELD>
		<FIELD>TIME162</FIELD>
		<FIELD>TIME163</FIELD>
		<FIELD>TIME171</FIELD>
		<FIELD>TIME172</FIELD>
		<FIELD>TIME173</FIELD>
		<FIELD>TIME181</FIELD>
		<FIELD>TIME182</FIELD>
		<FIELD>TIME183</FIELD>
		<FIELD>TIME191</FIELD>
		<FIELD>TIME192</FIELD>
		<FIELD>TIME193</FIELD>
		<FIELD>TIME201</FIELD>
		<FIELD>TIME202</FIELD>
		<FIELD>TIME203</FIELD>
		<FIELD>TIME211</FIELD>
		<FIELD>TIME212</FIELD>
		<FIELD>TIME213</FIELD>
		<FIELD>TIME221</FIELD>
		<FIELD>TIME222</FIELD>
		<FIELD>TIME223</FIELD>
		<FIELD>TIME231</FIELD>
		<FIELD>TIME232</FIELD>
		<FIELD>TIME233</FIELD>
		<FIELD>TIME241</FIELD>
		<FIELD>TIME242</FIELD>
		<FIELD>TIME243</FIELD>
		<FIELD>TIME251</FIELD>
		<FIELD>TIME252</FIELD>
		<FIELD>TIME253</FIELD>
		<FIELD>TIME261</FIELD>
		<FIELD>TIME262</FIELD>
		<FIELD>TIME263</FIELD>
		<FIELD>TIME271</FIELD>
		<FIELD>TIME272</FIELD>
		<FIELD>TIME273</FIELD>
		<FIELD>TIME281</FIELD>
		<FIELD>TIME282</FIELD>
		<FIELD>TIME283</FIELD>
		<FIELD>TIME291</FIELD>
		<FIELD>TIME292</FIELD>
		<FIELD>TIME293</FIELD>
		<FIELD>TIME301</FIELD>
		<FIELD>TIME302</FIELD>
		<FIELD>TIME303</FIELD>
		<FIELD>TIME311</FIELD>
		<FIELD>TIME312</FIELD>
		<FIELD>TIME313</FIELD>
		<FIELD>WORKAREA011</FIELD>
		<FIELD>WORKAREA012</FIELD>
		<FIELD>WORKAREA013</FIELD>
		<FIELD>WORKAREA021</FIELD>
		<FIELD>WORKAREA022</FIELD>
		<FIELD>WORKAREA023</FIELD>
		<FIELD>WORKAREA031</FIELD>
		<FIELD>WORKAREA032</FIELD>
		<FIELD>WORKAREA033</FIELD>
		<FIELD>WORKAREA041</FIELD>
		<FIELD>WORKAREA042</FIELD>
		<FIELD>WORKAREA043</FIELD>
		<FIELD>WORKAREA051</FIELD>
		<FIELD>WORKAREA052</FIELD>
		<FIELD>WORKAREA053</FIELD>
		<FIELD>WORKAREA061</FIELD>
		<FIELD>WORKAREA062</FIELD>
		<FIELD>WORKAREA063</FIELD>
		<FIELD>WORKAREA071</FIELD>
		<FIELD>WORKAREA072</FIELD>
		<FIELD>WORKAREA073</FIELD>
		<FIELD>WORKAREA081</FIELD>
		<FIELD>WORKAREA082</FIELD>
		<FIELD>WORKAREA083</FIELD>
		<FIELD>WORKAREA091</FIELD>
		<FIELD>WORKAREA092</FIELD>
		<FIELD>WORKAREA093</FIELD>
		<FIELD>WORKAREA101</FIELD>
		<FIELD>WORKAREA102</FIELD>
		<FIELD>WORKAREA103</FIELD>
		<FIELD>WORKAREA111</FIELD>
		<FIELD>WORKAREA112</FIELD>
		<FIELD>WORKAREA113</FIELD>
		<FIELD>WORKAREA121</FIELD>
		<FIELD>WORKAREA122</FIELD>
		<FIELD>WORKAREA123</FIELD>
		<FIELD>WORKAREA131</FIELD>
		<FIELD>WORKAREA132</FIELD>
		<FIELD>WORKAREA133</FIELD>
		<FIELD>WORKAREA141</FIELD>
		<FIELD>WORKAREA142</FIELD>
		<FIELD>WORKAREA143</FIELD>
		<FIELD>WORKAREA151</FIELD>
		<FIELD>WORKAREA152</FIELD>
		<FIELD>WORKAREA153</FIELD>
		<FIELD>WORKAREA161</FIELD>
		<FIELD>WORKAREA162</FIELD>
		<FIELD>WORKAREA163</FIELD>
		<FIELD>WORKAREA171</FIELD>
		<FIELD>WORKAREA172</FIELD>
		<FIELD>WORKAREA173</FIELD>
		<FIELD>WORKAREA181</FIELD>
		<FIELD>WORKAREA182</FIELD>
		<FIELD>WORKAREA183</FIELD>
		<FIELD>WORKAREA191</FIELD>
		<FIELD>WORKAREA192</FIELD>
		<FIELD>WORKAREA193</FIELD>
		<FIELD>WORKAREA201</FIELD>
		<FIELD>WORKAREA202</FIELD>
		<FIELD>WORKAREA203</FIELD>
		<FIELD>WORKAREA211</FIELD>
		<FIELD>WORKAREA212</FIELD>
		<FIELD>WORKAREA213</FIELD>
		<FIELD>WORKAREA221</FIELD>
		<FIELD>WORKAREA222</FIELD>
		<FIELD>WORKAREA223</FIELD>
		<FIELD>WORKAREA231</FIELD>
		<FIELD>WORKAREA232</FIELD>
		<FIELD>WORKAREA233</FIELD>
		<FIELD>WORKAREA241</FIELD>
		<FIELD>WORKAREA242</FIELD>
		<FIELD>WORKAREA243</FIELD>
		<FIELD>WORKAREA251</FIELD>
		<FIELD>WORKAREA252</FIELD>
		<FIELD>WORKAREA253</FIELD>
		<FIELD>WORKAREA261</FIELD>
		<FIELD>WORKAREA262</FIELD>
		<FIELD>WORKAREA263</FIELD>
		<FIELD>WORKAREA271</FIELD>
		<FIELD>WORKAREA272</FIELD>
		<FIELD>WORKAREA273</FIELD>
		<FIELD>WORKAREA281</FIELD>
		<FIELD>WORKAREA282</FIELD>
		<FIELD>WORKAREA283</FIELD>
		<FIELD>WORKAREA291</FIELD>
		<FIELD>WORKAREA292</FIELD>
		<FIELD>WORKAREA293</FIELD>
		<FIELD>WORKAREA301</FIELD>
		<FIELD>WORKAREA302</FIELD>
		<FIELD>WORKAREA303</FIELD>
		<FIELD>WORKAREA311</FIELD>
		<FIELD>WORKAREA312</FIELD>
		<FIELD>WORKAREA313</FIELD>
		<FIELD>edit_by</FIELD> 
		<FIELD>edit_date</FIELD> 
		<FIELD>edit_time</FIELD> 
		<FIELD>approve</FIELD> 
		<FIELD>verified</FIELD> 
		<ORDER>
			<FIELD>time0id</FIELD>
			<FIELD>monthid</FIELD> 
			<FIELD>yearid</FIELD>                         
		</ORDER>
	</TABLE>
	<TABLE name="Mtime0" status="" central="false" out="inquiry">
		<FIELD>time0id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>holidaycode</FIELD>
		<ORDER>
			<FIELD>time0id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
		<TABLE name="MHOLIDAY1" status="" central="Mtime0" out="inquiry">
		<FIELD>holidayid</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>tdesc</FIELD>
		<ORDER>
			<FIELD>holidayid</FIELD>
		</ORDER>
	</TABLE>

</DBXML>
